[vdr] vdr 1.3.35 & posix_fadvise

Klaus Schmidinger Klaus.Schmidinger at cadsoft.de
Sat Nov 5 13:22:28 CET 2005


Stefan Huelswitt wrote:
> Hi,
> trying to compile vdr 1.3.35 on my SuSE 8.1 system, I get the
> following message:
> 
> tools.c:872: warning: posix_fadvise is not implemented and will always fail
> 
> The system is running kernel 2.4.32rc1, glibc 2.2.5, gcc 3.2
> 
> What are the min. requirements to make this work?

I compile and run it on SUSE 8.2, kernel 2.4.20, glibc 2.3.2, gcc version 3.3 20030226.

Klaus



More information about the vdr mailing list